div.sidebar-first .lw_widget ul,aside.sidebar-second .lw_widget ul{
	list-style-type:none;
	margin:0
}
.event-toggle-trigger{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	width:100%;
	z-index:10;
	cursor:pointer
}
.lw_extra_information{
	display:none
}
.lw_widget h3{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-size:1.1em;
	text-transform:uppercase;
	letter-spacing:.25px;
	text-align:center;
	margin-bottom:1em
}
.lw_widget h3::after{
	display:block;
	content:"";
	clear:both;
	height:2px;
	width:50px;
	background-color:#98a4ae;
	margin:0 auto;
	margin-top:.5em;
	opacity:.75
}
.lw_widget > ul{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	list-style-type:none;
	margin-left:0
}
.lw_widget .lw_compact_content{
	border-bottom:.5px solid #eee;
	padding-bottom:1.25em;
	margin-bottom:1.25em
}
.lw_widget .lw_compact_content .lw_calendar_date .cal_date{
	display:block;
	text-align:center;
	line-height:1;
	float:left;
	margin-top:.2em;
	margin-right:10px;
	min-width: 42px;
}
.lw_widget .lw_compact_content .lw_calendar_date .cal_date .cal_date_month{
	display:block;
	font-size:.75em;
	text-transform:uppercase;
	color:#98a4ae;
	opacity:.6
}
.lw_widget .lw_compact_content .lw_calendar_date .cal_date .cal_date_day{
	display:block;
	font-size:2em;
	font-weight:bold;
	color:#3b302c;
	letter-spacing:.25px;
	opacity:.85
}
.lw_widget .lw_compact_content .lw_compact_info{
	overflow:hidden;
	border-left:1px solid #dfe3e6;
	padding-left:.5em
}
.lw_widget .lw_compact_content .lw_compact_info .lw_events_time{
	font-size:.8em;
	letter-spacing:.5px;
	color:#3b302c;
	opacity:.85;
	font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
}
.lw_widget .lw_compact_content .lw_compact_info .lw_events_title{
	font-size:.9em;
	margin:3px 0
}
.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a,.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:link,.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:visited{
	font-weight:normal;
	letter-spacing:-0.15px
}
.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:hover,.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:active,.lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:focus{
	text-decoration:underline
}
.lw_widget .lw_compact_content .lw_compact_info .lw_events_location{
	font-family:minion-pro,"Times New Roman",serif;
	font-size:.85em;
	font-style:italic;
	line-height:1.4
}
.lw_widget .lw_detail_content .lw_events_tags{
	font-size:.6em;
	text-transform:uppercase;
	letter-spacing:.25px;
	margin-bottom:.5em
}
.lw_widget .lw_detail_content .lw_events_tags a{
	color:#98a4ae;
	text-decoration:none
}
.lw_widget .lw_detail_content .lw_events_tags .lw_item_tags::after{
	content:", ";
	color:#eee
}
.lw_widget .lw_detail_content .lw_events_tags .lw_item_tags:last-child::after{
	display:none
}
.lw_widget .lw_detail_content .lw_events_title{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-size:1em;
	margin-bottom:.5em
}
.lw_widget .lw_detail_content .lw_events_title a,.lw_widget .lw_detail_content .lw_events_title a:link,.lw_widget .lw_detail_content .lw_events_title a:visited{
	text-decoration:none;
	font-weight:normal;
	letter-spacing:-0.15px
}
.lw_widget .lw_detail_content .lw_events_title a:hover,.lw_widget .lw_detail_content .lw_events_title a:active,.lw_widget .lw_detail_content .lw_events_title a:focus{
	text-decoration:underline
}
.lw_widget .lw_detail_content .lw_detail_info{
	display:inline-block;
	border-left:4px solid #eee;
	padding-left:20px;
	margin-bottom:1em;
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-size:.85em
}
.lw_widget .lw_detail_content .lw_detail_info .lw_events_location{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-style:italic
}
.lw_widget .lw_detail_content .lw_events_summary{
	font-family:minion-pro,"Times New Roman",serif;
	font-size:.9em;
	line-height:1.5;
	clear:left
}
.lw_widget .lw_calendar_link a{
	text-decoration:none;
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-size:.75em;
	font-weight:700;
	font-style:normal;
	line-height:1.5;
	letter-spacing:.6px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#3b302c;
	display:inline-block;
	background-color:transparent;
	border-width:0;
	box-shadow:inset 0 0 0 1px transparent;
	padding:12px 25px 12px 20px;
	margin:15px auto;
	cursor:pointer;
	transition:color .25s,background .25s,border .25s,box-shadow .25s;
	color:#fff;
	background-color:#c00404
}
.lw_widget .lw_calendar_link a:hover{
	background-color:#8e0303
}
.lw_widget.lw_compact .lw_calendar_link a{
	width:100%
}
.lw_widget.lw_compact.no-lines .lw_compact_content{
	border-bottom:none;
	padding-bottom:1em;
	margin-bottom:1em
}
.lw_widget.lw_compact li:last-child .lw_compact_content{
	border-bottom:none
}
.lw_widget.lw_compact_card > ul > li{
	color:#3b302c;
	background-color:#fff;
	position:relative;
	margin:25px 0;
	min-height:138px;
	box-shadow:0 0 10px 0 rgba(0,0,0,.1)
}
.lw_widget.lw_compact_card > ul > li .lw_compact_content{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
	width:100%;
	padding:35px;
	overflow:hidden;
	position:absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	padding:0 36px
}
.lw_widget.lw_compact_card > ul > li.lw_has_image .lw_events_image{
	float:left;
	width:140px;
	margin:0
}
.lw_widget.lw_compact_card > ul > li.lw_has_image .lw_compact_content{
	padding-left:174px
}
.lw_widget.lw_accordion > ul > li{
	min-height:140px;
	padding:10px;
	box-shadow:0 0 6px 0 rgba(0,0,0,.1);
	transition:box-shadow 200ms ease-in
}
.lw_widget.lw_accordion > ul > li .lw_compact_content{
	padding:35px;
	overflow:unset;
	position:unset;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
	-webkit-box-flex:1;
	-ms-flex:1;
	flex:1
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_calendar_date .cal_date .cal_date_day{
	opacity:.9
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_time{
	letter-spacing:normal;
	color:#98a4ae;
	opacity:1
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-weight:normal
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title a{
	font-size:1.15em
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title a,.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title a:link,.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title a:visited{
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_title a:focus{
	color:#c00404;
	text-decoration:underline
}
.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_location{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-style:normal;
	color:#98a4ae
}
/*.lw_widget.lw_accordion > ul > li .lw_compact_content .lw_compact_info .lw_events_location::before{
	font-family:"brown-icons";
	content:"T";
	color:#c00404;
	padding-right:5px
} */
.lw_widget.lw_accordion > ul > li .lw_extra_information{
	padding:20px
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_description{
	font-size:.9em
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_link a,.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_registration a{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-size:.75em;
	font-weight:700;
	font-style:normal;
	line-height:1.5;
	letter-spacing:.6px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none !important;
	color:#3b302c;
	display:inline-block;
	background-color:transparent;
	border-width:0;
	box-shadow:inset 0 0 0 1px transparent;
	padding:12px 25px 12px 20px;
	margin:15px auto;
	cursor:pointer;
	transition:color .25s,background .25s,border .25s,box-shadow .25s;
	font-size:.55em;
	color:#fff;
	background-color:#c00404;
	box-shadow:inset 0 0 0 1px #c00404
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_link a::after,.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_registration a::after{
	width:0;
	height:0;
	border-style:solid;
	border-width:3.5px 0 3.5px 5px;
	border-color:transparent transparent transparent transparent;
	content:"";
	position:relative;
	top:-1px;
	right:-8px;
	display:inline-block;
	transition:border .25s,color .25s;
	border-color:transparent transparent transparent #fff;
	-webkit-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	transition:all .25s
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_link a:hover,.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_registration a:hover{
	background-color:#8e0303;
	box-shadow:inset 0 0 0 1px #8e0303
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_link a:hover::after,.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_registration a:hover::after{
	-webkit-transform:translate3d(4px, 0, 0);
	-ms-transform:translate3d(4px, 0, 0);
	transform:translate3d(4px, 0, 0);
	transition:all .25s
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_link{
	padding-right:1em
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_tags{
	display:block;
	font-size:.75em;
	color:rgba(59,48,44,.8)
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_tags.icon.i-tag{
	border-top:1px solid #eee;
	padding-top:1em;
	margin-top:1em
}
.lw_widget.lw_accordion > ul > li .lw_extra_information .lw_events_tags.icon.i-tag::before{
	font-size:.9em;
	padding-right:.5em;
	color:rgba(152,164,174,.65)
}
.lw_widget.lw_accordion > ul > li.lw_has_image .lw_events_image{
	float:unset;
	width:175px
}
.lw_widget.lw_accordion > ul > li.lw_has_image .lw_events_image img{
	display:block;
	width:100%
}
.lw_widget.lw_accordion > ul > li.lw_has_image .lw_compact_content{
	padding-left:35px
}
.lw_widget.lw_accordion > ul > li:not(.lw_has_image) .lw_compact_content{
	padding-left:10px
}
.lw_widget.lw_accordion > ul > li:hover{
	box-shadow:0 0 20px 0 rgba(0,0,0,.15)
}
.lw_widget.lw_accordion > ul > li:hover .lw_compact_content .lw_compact_info .lw_events_title a,.lw_widget.lw_accordion > ul > li:hover .lw_compact_content .lw_compact_info .lw_events_title a:link{
	color:#c00404;
	text-decoration:underline
}
.lw_widget.lw_accordion .lw_paginate{
	display:none
}
.lw_widget.lw_compact_row li{
	float:left;
	margin-right:3%
}
.lw_widget.lw_compact_row li:last-child{
	margin-right:0
}
.lw_widget.lw_compact_row .lw_compact_content{
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0
}
.lw_widget.lw_compact_row .lw_calendar_link{
	clear:left;
	padding-top:2em
}
.lw_widget.lw_detail li{
	border-bottom:.5px solid #eee;
	padding:1em 0 2em;
	margin:1em 0
}
.lw_widget.lw_detail li:last-child{
	border-bottom:none
}
.lw_widget.lw_detail li.lw_has_image .lw_events_image{
	float:left;
	width:160px;
	margin-right:1em
}
.lw_widget.lw_detail.no-tags .lw_detail_content .lw_events_tags{
	display:none
}
.lw_closed{
	cursor:pointer
}
.lw_closed .lw_vertical{
	transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform:rotate(-90deg)
}
.lw_closed .lw_horizontal{
	transition:all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform:rotate(-90deg);
	opacity:1
}
.lw_opened{
	opacity:1
}
.lw_opened .lw_vertical{
	transition:all .3s cubic-bezier(0.5, -0.5, 0.5, 1.5);
	transform:rotatez(90deg)
}
.lw_opened .lw_horizontal{
	transition:all .3s cubic-bezier(0.5, -0.5, 0.5, 1.5);
	transform:rotatez(90deg);
	opacity:0
}
.lw_circle-plus{
	right:.5em;
	font-size:1em;
	opacity:1
}
.lw_circle-plus .lw_circle{
	position:relative;
	width:2.55em;
	height:2.5em
}
.lw_circle-plus .lw_circle .lw_horizontal,.lw_circle-plus .lw_circle .lw_vertical{
	position:absolute;
	background-color:#c00404;
	left:50%;
	top:50%
}
.lw_circle-plus .lw_circle .lw_horizontal{
	width:20px;
	height:3px;
	margin-left:-9px
}
.lw_circle-plus .lw_circle .lw_vertical{
	width:3px;
	height:20px;
	margin-top:-9px
}
#lw_homepage{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column
}
#lw_homepage .lw_hp_intro{
	width:100%;
	margin-bottom:3em
}
#lw_homepage .lw_hp_intro h2{
	font-family:minion-pro,"Times New Roman",serif;
	font-size:2.15em;
	font-weight:normal;
	line-height:1.2;
	color:#000;
	margin-top:0
}
#lw_homepage .lw_compact_row{
	width:100%
}
#lw_homepage .lw_widget > ul{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column
}
#lw_homepage .lw_widget.lw_compact_row li{
	-webkit-box-flex:0;
	-ms-flex:0 0 30%;
	flex:0 0 30%;
	padding:0 .15em .5em;
	margin-bottom:2.5em
}
#lw_homepage .lw_widget .lw_compact_content .lw_calendar_date .cal_date .cal_date_month{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	opacity:1
}
#lw_homepage .lw_widget .lw_compact_content .lw_calendar_date .cal_date .cal_date_day{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-weight:normal;
	color:#000
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info{
	border-left:none;
	padding-left:.75em
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info::before{
	display:block;
	content:"";
	width:100%;
	height:5px;
	background-color:#98a4ae;
	margin-bottom:20px
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_title a,#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:link,#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:visited{
	font-family:Circular-Bold,Circular-Book,Arial,Helvetica,sans-serif;
	font-weight:normal;
	color:#000
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:hover,#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_title a:focus{
	color:#c00404
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_time{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-weight:bold;
	letter-spacing:0;
	color:#98a4ae;
	padding:.3em 0;
	opacity:1
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_location{
	font-family:Circular-Book,Arial,Helvetica,sans-serif;
	font-size:.8em;
	font-style:normal;
	font-weight:bold;
	color:#000
}
#lw_homepage .lw_widget .lw_compact_content .lw_compact_info .lw_events_location::before{
	font-family:"brown-icons" !important;
	font-style:normal !important;
	font-weight:normal !important;
	font-variant:normal !important;
	text-transform:none !important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:"T";
	color:#c00404;
	margin-right:.25em
}
@media only screen and (max-width: 599px){
	.lw_widget.lw_detail li.lw_has_image .lw_events_image{
		float:right;
		width:90px;
		margin-right:0;
		margin-left:1em
	}
	.lw_widget.lw_detail li.lw_has_image .lw_detail_content .lw_detail_info{
		display:block
	}
}
@media only screen and (max-width: 40.625em){
	.event-toggle-trigger{
		-ms-flex-wrap:wrap;
		flex-wrap:wrap
	}
	.lw_widget.lw_compact_card > ul > li.lw_has_image .lw_events_image{
		display:none
	}
	.lw_widget.lw_compact_card > ul > li.lw_has_image .lw_compact_content{
		padding-left:36px
	}
	.lw_widget.lw_accordion > ul > li .lw_compact_content{
		padding:25px 10px
	}
	.lw_widget.lw_accordion > ul > li.lw_has_image .lw_events_image{
		display:block;
		width:100%
	}
	.lw_widget.lw_accordion > ul > li.lw_has_image .lw_compact_content{
		padding-left:10px
	}
}
@media only screen and (max-width: 699px){
	.lw_widget.lw_compact_row li{
		width:100%;
		margin-right:0;
		float:none;
		margin-bottom:3em
	}
}
@media only screen and (min-width: 600px){
	#lw_homepage .lw_widget > ul{
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		-ms-flex-direction:row;
		flex-direction:row
	}
	#lw_homepage .lw_widget.lw_compact_row li{
		-webkit-box-flex:0;
		-ms-flex:0 0 44%;
		flex:0 0 44%;
		padding:0 1em 3em;
		margin-bottom:1em
	}
}
@media only screen and (min-width: 700px)and (max-width: 68.6875em){
	.lw_widget.lw_compact_row li{
		width:47%;
		margin-bottom:3em
	}
}
@media only screen and (min-width: 900px){
	#lw_homepage{
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		-ms-flex-direction:row;
		flex-direction:row
	}
	#lw_homepage .lw_hp_intro{
		width:25%;
		padding-right:2em;
		margin-bottom:0
	}
	#lw_homepage .lw_compact_row{
		width:75%
	}
}
@media only screen and (min-width: 68.75em){
	.lw_widget.lw_compact_row li{
		width:22%
	}
	#lw_homepage .lw_widget.lw_compact_row li{
		-webkit-box-flex:0;
		-ms-flex:0 0 30%;
		flex:0 0 30%;
		margin-bottom:.75em
	}
}

.postscript .field-event-location, .postscript .field-start-end-date, .postscript .field-start-end-time {
    line-height: 1.3em;
    font-size: .8em;
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
    color: #3b302c;
}
ul.lw_widget_results.lw_widget_results_events {
    margin-bottom: 0;
}
#content .postscript .block-brown-livewhale-events a.view-all {
margin: 0;
}